/**
 * @Classname TestComponent
 * @Description TODO
 * @Date 2019/8/22 10:14
 * @Created by Administrator
 */

import React from 'react';
import * as PropTypes from 'prop-types'

class TestComponent extends React.Component {

    static propTypes={

    };

    static defaultProps={

    };

    constructor(props){
        super(props);
        this.state={

        }
    }

    componentDidMount() {

    }


}
